View Single Post
  #2  
Old 29th April 2005, 21:16
joe joe is offline
Junior Member
 
Join Date: Apr 2005
Posts: 23
Thanks: 0
Thanked 1 Time in 1 Post
Default

If you originally installed PHP via source then you will need to recompile php using the '--with-mysql' flag.

If you installed php via rpm, you should just need to install the php-mysql rpm package.
__________________
Joe Topjian
email: joe@adminspotting.net
web: http://adminspotting.net
Reply With Quote